/* Localized versions of Info.plist keys */

CFBundleName = "SQLEditor";
CFBundleShortVersionString = "v3.1.6";
CFBundleGetInfoString = "SQLEditor (Cocoa) version 3.1.6, Copyright © 2003-2017 MalcolmHardie Solutions Limited and Angus W Hardie.";
NSHumanReadableCopyright = "Copyright © 2003-2017 MalcolmHardie Solutions Limited and Angus W Hardie.";


